net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface PlayCountEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Album, Artist, Track, User

    public interface PlayCountEntity
    extends Entity

### Method Summary

Methods
`Integer` `getPlayCount()`
`void` `setPlayCount(Integer playCount)`

### Method Detail

#### getPlayCount

    Integer getPlayCount()

#### setPlayCount

    void setPlayCount(Integer playCount)